Subject: Re: Seamless Doghead (Was: Re: Hey....)
From: "Scott Thompson" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 21 Dec 1995 12:15:14 -0500

On Dec 21, 12:04pm, Dennis R. Harp wrote:
> Subject: Re: Seamless Doghead  (Was: Re: Hey....)
> 	This is going on memory, which isn't too reliable, but I
> believe you can take care of this problem by putting the mirrored
> halves close together and then selecting (individually) mirrored
> pairs of seam points and welding them.  It's rather time intensive,
> but as I remember, it does the trick.
> 	Also, when "putting objects together" the proper way by
> using the appropriate booleans, one often generates these annoying
> seams.  A really crude way to avoid this in certain instances, is
> to bring object #2 into the layer with object #1, position
> properly, and save as a single object.  This often has parts of
> object 2 somewhere inside object 1, which may get in the way of
> certain effects you hope to achieve, but if objects 1 & 2 have the
> same surface names, bye-bye seam!
>
>
> 						Dennis Harp.
>-- End of excerpt from Dennis R. Harp

	What about selecting all the points along the seam edge and using Set
Value to make sure they all line up on the mirror plane, *then* mirroring?  Or
are you doing that and still getting a seam?

-- 
--------------------------------------------------------------------------------
Scott Thompson                                                  [email-masked]
inturnet, inc.             811 Alpha Ste. #331             Richardson, TX  75081
--------------------------------------------------------------------------------
STANDARD DISCLAIMER:  The opinions in the above message are those of the author.
		      They in no way reflect the opinions of inturnet, inc.
--------------------------------------------------------------------------------
"Water's wet, sky's blue, and women have secrets."             - Joe Hallembeck